• Announcements

    • Reminder - MoDaCo position on illegal content   07/30/15

      ILLEGAL CONTENT I'd like to just reaffirm MoDaCo's position regarding piracy and illegal content in the light of some recent questions / postings. Posts will be censored by myself or my moderation team if the contain or link to: Illegal / pirated / cracked software or sites that host such softwareNintendo emulators / ROMs or sites hosting them (in light of Nintendo's legal stance)CUSTOM ROMS You may discuss and post links to custom device ROMs on MoDaCo, provided the following rules are adhered to: ROMs must not contain any illegal 3rd party software (this includes trial versions included without permission)ROMs must give full credit to the original authorISSUES If you have any issues with this policy, please contact PaulOBrien directly via PM.
    • Reminder: Selling items on the forum directly is not allowed   07/30/15

      Please note that selling items on the forum directly is not allowed by the forum rules. There is a forum for eBay auctions whereby you can list the items on eBay and link to them there. This is the ONLY forum for this type of activity. You may also advertise links to the eBay forum in your signature. Please note that selling directly in contravention of these rules will result in a warning / suspension / ban.
Sign in to follow this  
Followers 0

Gingerbread Theme. . . . .Which one?

8 posts in this topic

Posted

Hi,

Firstly I am using Seb's r0.3: Froyo 2.2 de-softened ROM, just wondering if anyone is using a Gingerbread Theme on it? If so which one?

Also I have a modified services.jar which fixes the signal bar problem do any of the themes come with this included?

Thanks in Advance ;)

0

Share this post


Link to post
Share on other sites

Posted

Hi,

Firstly I am using Seb's r0.3: Froyo 2.2 de-softened ROM, just wondering if anyone is using a Gingerbread Theme on it? If so which one?

Also I have a modified services.jar which fixes the signal bar problem do any of the themes come with this included?

Thanks in Advance ;)

Japanese Jellyfish themes SHOULD work as they use the same base rom. I'm pretty sure kallte did the signal mod so it would be included with any of my themes for it.

Make a Nandroid backup first then flash the theme if you are not sure. ;)

0

Share this post


Link to post
Share on other sites

Posted (edited)

I'm guessing it's in there, because a couple of weeks ago when we were trying to get the black menus sorted on RLS7 I saw that had the signal bar fix, can't imagine that he'd remove it.

lol should've refreshed before I hit reply ;)

Edited by Mike_P
0

Share this post


Link to post
Share on other sites

Posted

Excellent Thanks for the reply guys ;)

Will be trying the gingerbread theme from HERE

Only problem I can see is I am using Clockwork 2.5.1.8 and according to this statement:

The .zips only work on 3.x.x.x versions of Clockwork recovery. I recommend you update if not on it already. If you want to use older clockwork or Amon Ra recoveries please download this script.

I need to download a script to add to the zip file but can't see a download link for it?

0

Share this post


Link to post
Share on other sites

Posted

Excellent Thanks for the reply guys ;)

Will be trying the gingerbread theme from HERE

Only problem I can see is I am using Clockwork 2.5.1.8 and according to this statement:

The .zips only work on 3.x.x.x versions of Clockwork recovery. I recommend you update if not on it already. If you want to use older clockwork or Amon Ra recoveries please download this script.

I need to download a script to add to the zip file but can't see a download link for it?

I can't see the link for the script either but AFAIK it shouldn't matter if you have CWM 2.5.1.8 as it supports both the old (update-script) and new (update-binary+updater-script). CWM 2.5.0.9 only supports the old (update-script) and CWM 3.0.0.5 only supports the new (update-binary+updater-script). We won't mention the runt of the litter (2.5.1.3) lol.

Must add the above is how I understand it to be if anyone knows better then please say so. TBH I'd just do a full backup and then try it, if it doesn't work just restore and then plan your next move.

0

Share this post


Link to post
Share on other sites

Posted

I can't see the link for the script either but AFAIK it shouldn't matter if you have CWM 2.5.1.8 as it supports both the old (update-script) and new (update-binary+updater-script). CWM 2.5.0.9 only supports the old (update-script) and CWM 3.0.0.5 only supports the new (update-binary+updater-script). We won't mention the runt of the litter (2.5.1.3) lol.

Must add the above is how I understand it to be if anyone knows better then please say so. TBH I'd just do a full backup and then try it, if it doesn't work just restore and then plan your next move.

You're right, 2.5.1.8 supports updater and update scripts it seems and 3.x.x.x only uses updater. Personally I'm not sure what earlier versions of 2.x.x.x can do

0

Share this post


Link to post
Share on other sites

Posted

Whoops forgot to add the download link ;)

Good spot guys. ;)

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2015. MoDaCo uses IntelliTxt technology.